/* HTML Properties Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0; padding:0; font-size: 14px;}
img, fieldset, input {border:0;}
a {color: #000000; text-decoration: none;}
ul {list-style: none;}
.clear {clear: both;}
/* Flea CSS */
body,html {/*font-family: Tahoma, Verdana, Arial;*/ font-family: 'Comic Sans MS', sans-serif; font-size: 14px; background: url('../img/bg.jpg') repeat; }
body {letter-spacing: 1px; }
h4{font-size: 14px; text-decoration:underline; font-weight:normal; margin-bottom:5px;}
h2 {font-size: 20px; margin-bottom: 10px; text-align: center; letter-spacing: 2px;}
h3 {font-size: 18px; margin-bottom: 10px; text-align: center;}
#side h3 {font-size: 14px; text-align: left;}

form #website{ display:none !important; } /* test form */
form #websiteURL{ display:none !important; } /* test form */


b{font-weight:bold; color:#325976;}
p {margin-bottom: 15px !important; text-align: justify; line-height: 18px;} /* RR */

#header{height:220px; background:url('../img/header.jpg') no-repeat center;	text-align: center; }
.wrapper{width: 1200px; margin:0 auto; height: 100%; display: block;} /* why hidden by default? pagination?? -RR - can't scroll */
.wrapper-fluid {overflow: hidden;}
#side{width:185px; height:100%; float: left;background: url('../img/side-bg.png') #6a6a6a repeat-y; padding:25px 15px 5000px 15px; margin-bottom: -5000px; color: #fff;	letter-spacing: 1px; } /* was 5000 */
#main{width:945px; height:auto; float: left; background-color:#fff; padding:25px 20px 5000px 20px; margin-bottom: -5000px;} /* was 325 top padding, 5000 */

#main a {
	color: #32cfd4;
	transition: .3s linear all;
}

#main a:hover {text-decoration: none; color:#f1863c; }

h1 {font-size: 22px; text-align: center;}
#auction-filters p, #auction-filters label, #auction-filters{font-size: 14px !important;}


form{font-size: 13px; text-align:left;}
form input{margin-bottom:10px; background: #f2f2f2 !important;}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1200px #f2f2f2 inset !important;
}
#formBid{ margin-top:15px;}
#formBid input{margin-bottom:0px;}
#formBid input[type="submit"]{margin-bottom:10px;}
input[type="file"] {font-family: 'Comic Sans MS', sans-serif !important; font-size: 14px;}
#formBid label{font-size: 16px;}
#formApprovalDelete{}
#formApprovalDelete input{margin-bottom:-5px;}
.mainForm label{font-size:16px;}
.mainForm {width:100%!important;}
#labelRpass{float:left; display:block; width:100px; position:relative; } /* wider -RR */
#Rrpass{float:left;}
#log-in,#register{float:right;}
#log-in {background: url('../img/button-login.png') no-repeat !important;width: 92px !important; height: 34px;cursor: pointer; padding: 0 !important;}
#gotoregister,#back{float:left;}
.notice{font-size: 14px; clear:both; text-align: center; margin-top:10px;}
.link{color:#325976; font-weight:bold;}
.link:hover{color:#FFFFFF; text-decoration:underline;}
.delete-link{color:red !important; font-weight:300; letter-spacing: 2px; font-size: 12px;}

#menu{display:block; text-align:right; }
#menu ul{padding-top:10px;}
#menu li{font-size:18px; font-family: 'Comic Sans MS', sans-serif; padding:20px 8px 0 0; background:url('../img/menubuttons.png') right no-repeat;}
#menu a{position:relative; top:-11px;  color: #fff;}
#menu a:hover{color:#325976;}


#upload{width:100%;}
#upload form{width:100%;}
#upload textarea{font-family: 'Comic Sans MS', sans-serif; width:100%; margin-bottom:20px; max-height: 500px; border: 1px solid gray;}
#addToDescription textarea {font-family: 'Comic Sans MS', sans-serif; width:100%; margin-bottom:20px; max-height: 500px; border: 1px solid gray;}
#image-url {width:500px; height: 25px; text-align: left; font-size: 13px; background: #fff !important; border: 1px solid gray;}
select{ height: 30px; margin: 0 20px 10px 0; text-align: center; font-size: 16px; border: 1px solid gray; font-family: 'Comic Sans MS', sans-serif !important; font-size: 14px;}
input[type="number"] {background: #fff !important;}


#upload input[type="text"]{font-family: 'Comic Sans MS', sans-serif;}
#upload input[type="submit"]{margin-top:10px;}
#upload-heading {font-family: 'Comic Sans MS', sans-serif; margin: 0 auto;}

.error-verbiage {color: red; margin-top: 20px; font-size: 20px; line-height: 25px;}
.success-verbiage {color: green !important; margin-top: 10px; font-size: 20px; text-align: center !important;}
#demo {color: red; font-weight: bold;}

/*#auctions,#myAuctions{margin-left:15px;}*/
#auctions { font-size: 14px!important;}
.petinfo{height: 275px; width:168px; padding: 10px 5px; float:left; margin: 20px 5px; text-align: center;} /* 335 155 -- then 315 */
.petinfo img {text-align: center!important;display: block; margin: 0 auto!important;float: none!important;} /*new*/
.petinfo p {margin-left: 10px; text-align: left !important;}
#myRecent .petinfo {height: 410px;}
form{text-align:left;}
input[type="submit"]{margin-top:15px;}
#singlepetinfo{width:300px; font-size: 14px; float: left;}
#singlepetinfo img {margin: 10px auto !important; text-align: center; display: block; float: none;}
#extrapetinfo{width:100%; margin-top:25px;text-align:justify;}
#extrapetinfo p {font-size: 14px !important;}
.imgAlign{text-align:center!important; margin-bottom: 20px;}
.detailsAuction{margin-top:20px; text-align: center!important; font-size: 14px; font-weight: bold; width: 100%!important;}
.status{font-size:18px; color:#f1863c; margin: 10px 0 30px 0; font-weight: bold; text-align: center;}
#myWonAuctions{position:relative;}
.offerInfo{margin: 20px 10px; display: block; float: left; width: 165px; height: 325px;} /* 300 155 */
.offerImage img {text-align: center!important;display: block; margin: 20px auto!important;float: none!important;}
.offerDescription{display: block; margin-left: 10px;}
.winnerOptions{margin-top:10px; font-size: 14px; text-align: center;}
.winnerOptions img {margin: 3px 0;}
.winnerOptions p {font-weight: bold; margin-left: 10px;}
#currentAuctions{display:block;}
.winning{color:#44a737;}
.losing{color:#df5e5e;}
.remaining-time {text-align: left;}

#recently-ended {margin-bottom: 200px;}
#recently-ended .offerInfo {height: 200px !important;}

.center {margin: 0 auto 10px auto !important; display: block;} /* centered images */

/*.pet-desc {width: 500px; margin: 0 auto;} */

.floatR {
	float: right;
}

#intropet {
	/*position: absolute;
	margin-top: 15px;
	margin-left: 115px;*/
	float: right;
	margin-left: 10px;
}

#max-bid {
	margin-left: 10px;
}

/* Home
****************************************/


#notice-board {
	margin-top: 25px;
}

.welcome span {
	color: #f1863c !important;
	font-weight: bold;
}

/* Navigation
****************************************/


#side ul {
	margin: 20px 0;
}

#side a {
	color: #fff;
	transition: .5s linear all;
	letter-spacing: 2px;
}

#side a:hover {
	color: #4becf1;
}

#side ul li {
	font-size: 15px;
	font-weight: 500;
	margin: 15px 0;
}

#side ul ul {
	margin: 5px 0;
}

#side ul li ul {
	margin-left: 40px;
}

#side ul ul li {
	margin: 5px 0;
}

#side h3 {
	font-weight: 300 !important;
}

#logout {
	color: #32cfd4!important;
	margin: 20px 0 0 0 !important;
}

#logout:hover {text-decoration: none; color:#f1863c!important; }

/* File button styling
************************************/

/*#uploadlabel {
cursor: pointer;
  display: block;
  text-align: center;
  color: #828f94;
  background: #fff;
  border-radius: 4px;
  min-height: 140px;
  max-width: 300px;
  border: 2px dashed #e0dfd5;
  position: relative;
}

[type="file"] {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.close {
  line-height: 1em;
  font-size: 16px;
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  font-style: normal;
}
.filename {
  font-size: 20px;
  line-height: 140px;
}
*/



/*[type="file"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	white-space: nowrap;
	width: 1px;  
}

[type="file"] + #uploadlabel {
	background: #32cfd4;
	border-radius: 12px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: 'Comic Sans MS', sans-serif;
	letter-spacing: 2px;
	font-size: 20px;
	height: 4rem;
	line-height: 4rem;
	padding-left: 2rem;
	padding-right: 2rem;
	transition: background-color 0.3s;
	border: 2px solid #fff;
	-webkit-box-shadow: 0 4px 2px -2px lightgray;
	-moz-box-shadow: 0 4px 2px -2px lightgray;
	box-shadow: 0 4px 2px -2px lightgray;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.3);
}

[type="file"]:focus + #uploadlabel,
[type="file"] + #uploadlabel:hover {
	background-color: #f1863c;
}

/*[type="file"]:focus + #uploadlabel {
  outline: 1px dotted #000;
  outline: -webkit-focus-ring-color auto 5px;
}*/



/* Pagination
****************************************/

.pagination li, .pagination p {
	font-size: 16px;
}

.pagination {
	text-align: center;
	margin: 20px 0;
	width: 100%;
}



/* User management
****************************************/

.users {
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}

.blocked {
	width: 50% !important;
	margin: 0 auto;
}

.users th:first-child {
	width: 75px;
}

.users th:nth-child(6) {
	width: 55px;
}

.users th:nth-child(7) {
	width: 75px;
}

.users th {
	padding: 5px;
}
.users td {
	padding: 3px;
	border: 1px solid #000;
	margin: 0;
	text-align: center !important;
	word-wrap: break-word;
}

.users input[type=text] {
	width: 85px;
	border: 1px solid gray !important;
}

.users input[type=submit] {
	background: #f1863c !important;
	color: #fff;
	padding: 2px;
	width: 85px;
	margin: 5px auto;
}

.blocked th:first-child {
	width: 75%;
}


/* Header
****************************************/

#logo {
	margin: 0 auto;
	display: block;
	padding-top: 70px;
}

#header a {
	display: block;
	height: 100%;
	width: 100%;
}

/* Status Bar
****************************************/

#status-bar-wrapper { /* was 785 */
	background: #f1863c;
	width: 985px;
	float: right;
	height: 40px;
}

#status-bar img{
	float: left;
	margin-right: 10px;
}

#status-bar {
	color: #fff;
	height: 30px;
	padding: 8px 20px 2px 20px;
}

#FC {font-family: 'Comic Sans MS', sans-serif; font-size: 16px; float: left;}                         /* currency display should be large -RR */
#currentUploads {font-family: 'Comic Sans MS', sans-serif; font-size: 16px; float: right;}

/* Buttons
****************************************/

#addtoDesc {background: url('../img/button-update.png') no-repeat !important;width: 112px; height: 43px;cursor: pointer;}
#bid-button {background: url('../img/button-bid.png') no-repeat !important;width: 149px; height: 52px !important;cursor: pointer;float: left; margin: 0 0 0 30px!important;}
.apply {background: url('../img/button-apply.png') no-repeat!important;width: 92px; height: 34px; display: inline-block; vertical-align: bottom; cursor: pointer;}
#register-submit {background: url('../img/button-submit.png') no-repeat !important; width: 112px; height: 38px; cursor: pointer;}
/*#choose-pet,#choose-pet input {height: 38px;width: 112px;}
#choose-pet {background: transparent url(../img/button-choosepet.png) left top no-repeat;}
#choose-pet input {opacity: 0;cursor:pointer;}*/

#upload-pet {background: url('../img/button-upload.png') no-repeat!important;width: 112px; height: 43px;cursor: pointer;}
#cancel-auction-button {background: url('../img/button-cancel.png') no-repeat !important;width: 112px; height: 43px !important;cursor: pointer; margin: 5px auto; display: block; float: none;}


/* Form stuff
****************************************/

#Qcredits {border: 1px solid #000; margin-top: 2px!important;height: 47px; font-size: 20px!important;width: 120px;float: left;}

#login label {float: left; width: 85px; color: #fff;font-weight: 300;font-size: 13px;letter-spacing: 1px;/*text-shadow: 1px 1px #424242;*/}
#login input {float: right; width: 100px; padding: 2px 5px;}
#login {float: right!important;}
#gotoregister {float: right;}
#register input[type=text], #register input[type=password] {width: 100%;}
#register label {width: 100%; line-height: 25px !important;}



/* Selected Pet page formatting
***********************************************/

#time-left {
	float: left;
	width: 450px; /* 450 */
}
#time-left p {
	font-size: 18px;
	color: #000; /* 6a6a6a */
	float: left;
	margin: 20px 0 0 15px;
}

.clock {
	width: 35px;
	height: auto;
	float: left;
	margin-top: 10px;
}

.default-pic {
	margin: 20px 0;
  -webkit-box-shadow:
    		0px 0px 0px 2px rgba(0,0,0,0.6),
                0px 0px 0px 9px #fff,
                0px 0px 0px 13px rgba(0,0,0,0.2),
                3px 3px 8px 10px #555;
  
     -moz-box-shadow:
    		0px 0px 0px 2px rgba(0,0,0,0.6),
                0px 0px 0px 9px #fff,
                0px 0px 0px 13px rgba(0,0,0,0.2),
                3px 3px 8px 10px #555;
  
          box-shadow:
    		0px 0px 0px 2px rgba(0,0,0,0.6),
                0px 0px 0px 9px #fff,
                0px 0px 0px 13px rgba(0,0,0,0.2),
                3px 3px 8px 10px #555;
	/*border: 15px solid transparent;
    padding: 0;
	margin-bottom: 10px;
    -webkit-border-image: url(../img/border.png) 30 round; /* Safari 3.1-5 */
    /*-o-border-image: url(../img/border.png) 30 round; /* Opera 11-12.1 */
    /*border-image: url(../img/border.png) 30 round;*/
	float: left;
}

.seller-link {
	color: #198184;
	font-weight: bold;
}

.price-detailed {
	font-size: 18px;
	margin-top: 15px;
	text-align: center;
}

#auction-options {
	float: right;
	width: 310px;
	text-align: center !important;
	padding: 0 20px;
}
#formbids label, #formbids input {
	text-align: center !important;
	margin: 0 auto;
	font-size: 14px;
}

#pet-info-details {
	margin: 40px 0 30px 0;
	width: 505px;
	float: left;
}

#pet-info-details li {
	float: left;
	width: 220px;
	margin: 5px;
	font-size: 14px;
}

/* Misc Output
***********************************/

.no-results {
	color: #f1863c;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}

hr {
	border-top: 1px dashed #8c8b8b;
}

.clearfix::after {
  clear: both;
  display: block;
}


/* Rules, FAQ, Contact, Updates
******************************/

ol li {
	margin: 20px 0 !important;
	font-size: 14px;
}

#faq ul li {
	font-size: 14px;
	margin: 5px 0;
}

#faq ul li:nth-child(even){
	margin-bottom: 30px !important;
}

#recent-updates {
	width: 500px;
	margin: 0 auto;
}

#recent-updates p {
	color: #32cfd5;
	font-size: 16px;
	margin: 5px 0 !important;
}

#recent-updates ul li {
	font-size: 14px;
	margin: 5px 0 5px 25px;
	text-align: left;
}

#recent-updates ul {
	list-style: disc;
}



/* Test clock
**************************/

#clockdiv{
	font-family: sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 300 !important;
	text-align: center;
	font-size: 30px;
}

#clockdiv > div{
	padding: 10px;
	border-radius: 3px;
	background: #32cfd4;
	display: inline-block;
}

#clockdiv div > span{
	padding: 15px;
	border-radius: 3px;
	background: #28a3a7; /* darker */
	display: inline-block;
}

.smalltext{
	padding-top: 5px;
	font-size: 16px;
}


